<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.048999786377</MDI>
      <MDI key="STATISTICS_MEAN">27.365600492303</MDI>
      <MDI key="STATISTICS_MINIMUM">3.6310000419617</MDI>
      <MDI key="STATISTICS_STDDEV">5.7168843050444</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
